*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜';
}
img,input{
    outline: none;
    border: none;
}
ul{
    list-style: none;
}
a{
    color: inherit;
    text-decoration: none;
}
a:focus,div:focus,
input:focus,button:focus{
    outline: none;
    border: none;
}
input,button{
    background: transparent;
}
i,em{
    font-style: normal;
}
.px1200{
    width: 1200px;
    margin: 0 auto;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}
.pic{
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}
.pic img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all .3s;
}
body{
    min-width: 1240px;
    overflow-x: hidden;
    background: #f2f2f2;
}
.index{
    position: relative;
}
.bg-img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 550px;
    background-image: linear-gradient(hsla(0,0%,100%,0),#f2f2f2),url('../images/hp-img.jpg');
}


.head{
    position: relative;
    z-index: 3;
    background: transparent;
}
.hpMain{
    position: relative;
    z-index: 3;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}
.hp-tit h4{
    font-size: 24px;
    color: #1E3E6E ;
    line-height: 42px;
    font-weight: 700;
    display: inline-block;
}
.hp-tit a{
    float: right;
    font-size: 0;
    background: #FFD5B7;
    border-radius: 20px;
    padding: 10px 23px;
    transition: all .3s;
}
.hp-tit a img{
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    height: 22px;
    margin-right: 7px;
}
.hp-tit a span{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #606266;
    line-height: 1;
}
.hp-tit a:hover span{
    color: #2681c7;
}
.hp-tit a:hover{
    transform: translateY(-5px);
}

.hp-s1{
    font-size: 0;
    background: url("../images/hp-img02.png") no-repeat 50%;
    background-size: cover;
    border-radius: 10px 10px 0 0;
    padding: 20px 35px 20px;
    margin-top: 30px;
}
.hp-s1 .info-img{
    display: inline-block;
    vertical-align: middle;
    width: 180px;
}
.hp-s1 .info-img .cover_img{
    width: 180px;
    height: 180px;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}
.hp-s1 .info-img .cover_img>div{
    position: absolute;
    left: 0;
    top: 0;
    width: 101%;
    height: 120%;
   /* width: 100%;
    height: 100%;*/
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #f5f7fa;
}
.hp-s1 .info-img p{
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 1;
    margin-top: 15px;
}
.hp-s1 .info-txt{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 230px);
    margin-left: 50px;
}
.hp-s1 .info-txt p{
    font-size: 16px;
    color: #fff;
    line-height: 41px;
}

.hp-s2 .s2-h{
    font-size: 0;
    background-color: #209ae9;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.hp-s2 .s2-h span{
    font-size: 20px;
    color: #fff;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    padding: 20px 40px;
    transition: all .3s;
    cursor: pointer;
}
.hp-s2 .s2-h span.on{
    background: #046fb4;
}
.s2-b p{
    font-size: 16px;
    line-height: 25px;
    color: #666666;
    margin-bottom: 30px;
}
.s2-b .item ul a{
    display: block;
    font-size: 16px;
    line-height: 38px;
    color: #333;
}
.s2-b {
    height: 500px;
    overflow: hidden;
    padding: 15px 50px;
}
.s2-b .item{
    overflow-y: scroll;
    height: 485px;
    padding-right: 40px;
    display: none;
}
.s2-b .item::-webkit-scrollbar{
    width: 5px;
}
.s2-b .item::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background: #209ae9;
}

.s2-b .item::-webkit-scrollbar-track{
    background: #fff;
}
.hp-s2{
    margin-top: 20px;
}
.index{
    padding-bottom: 27px;
}